/*BreakdownList*/
.breaktable {
    border: 1px solid #e6e6e6;
    border-top: 0;
    border-right: 0;
}

    .breaktable th {
        PADDING-RIGHT: 0;
        PADDING-LEFT: 10px;
        FONT-WEIGHT: normal;
        PADDING-BOTTOM: 0;
        LINE-HEIGHT: 30px;
        PADDING-TOP: 0;
        HEIGHT: 30px;
    }

    .breaktable th {
        border-top: 1px solid #e6e6e6;
        border-right: 1px solid #e6e6e6;
        color: #000;
        text-align: center;
        font-weight: 500;
    }

    .breaktable td {
        PADDING-RIGHT: 0;
        PADDING-LEFT: 10px;
        PADDING-BOTTOM: 7px;
        VERTICAL-ALIGN: top;
        LINE-HEIGHT: 1.8;
        PADDING-TOP: 7px;
    }

    .breaktable tr {
        border: 1px solid #f1f1f1;
    }

    .breaktable .innercell {
        border-top: 1px solid #e6e6e6;
        border-right: 1px solid #e6e6e6;
        text-align: center;
        vertical-align: middle;
    }

    .breaktable .outercell {
        border-top: 1px solid #e6e6e6;
        border-right: 1px solid #e6e6e6;
        text-align: center;
        vertical-align: middle;
    }

#u363 {
    position: absolute;
    padding-left: 20px;    
    height: 50px;
    font-family: 'Arial Normal', 'Arial';
}
    #u363 span {
        font: 18px/1.25 'Î¢ÈíÑÅºÚ','ËÎÌå';
        height:50px;
        display:block;
        line-height:56px;
    }
    #u365 {
    position: absolute;
    padding-left: 160px;
    padding-top: 10px;
    width: 97px;
    height: 37px;
}

#u365_div {
    position: absolute;
    width: 97px;
    height: 37px;
    background-color: rgba(0 132 255);
    border-radius: 5px;
}

#u366 {
    position: absolute;
    padding-left: 2px;
    padding-top: 10px;
    width: 93px;
    word-wrap: break-word;
}

#u367 {
    float:left;
    padding-left:290px;
    padding-top:10px;
    width: 87px;
    height: 37px;
    color: #FF0000;
}

#u367_div {
    position: absolute;
    width: 87px;
    height: 37px;
    background-color: rgba(255, 255, 255, 1);
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(255, 0, 0, 1);
    border-radius: 5px;
}

#u368 {
    position: absolute;
    padding-left: 2px;
    padding-top: 10px;
    width: 83px;
}
